Loading...
Searching...
No Matches
Dune::SeqOverlappingSchwarzDomainSize< M > Struct Template Reference
Iterative Solvers Template Library (ISTL) » Iterative Solvers » Preconditioners

`#include <dune/istl/overlappingschwarz.hh>`

Inheritance diagram for Dune::SeqOverlappingSchwarzDomainSize< M >:

## Detailed Description

template<class M>
struct Dune::SeqOverlappingSchwarzDomainSize< M >

template helper struct to determine the size of a domain for the SeqOverlappingSchwarz solver

only implemented for BCRSMatrix<T>

The documentation for this struct was generated from the following file:

- overlappingschwarz.hh